/* Верхнее основное меню */
.tMenuBg {
	background-color:#DEE1D4; }
.tMenu:link, .tMenu:visited {
	color:white;
	text-decoration: none;
	font-size : 11px;
	font-family : arial;}
.tMenu:active, .tMenu:hover {
	color:yellow;
	font-size : 11px;
	text-decoration: none;
	font-family : arial;}
.vmenu {
	padding-top:5px;}

/* ОБЩИЙ ЛИНК */
a:link, a:visited {
	font-size: 11px;
	font-family : verdana, arial, sans-serif;
	text-decoration: none; }
a:active, a:hover {
	color:red;
	font-size : 11px;
	font-family : verdana, arial, sans-serif;
	text-decoration: underline; }
.blind {
	display:none; }

/* меню раздела */
.lMenu:link, .lMenu:visited {
	color:#2A4931;
	background-color:#F1F2EB;
	text-decoration: none;
	font-size : 11px;
	font-family : tahoma, arial, verdana, sans-serif;}
.lMenu:active, .lMenu:hover {
	color:black;
	background-color:#DEE1D4;
	text-decoration: none;
	font-size : 11px;
	font-family :  tahoma, arial,verdana, sans-serif;}

/* Основная баррель */
.lBar, .lBar:link, .lBar:visited {
	background-color:#DEE1D4;
	color:#39595C;
	text-decoration: none;
	font-size: 11px; }
.lBar:active, .lBar:hover {
	color:olive;
	text-decoration: underline;
	font-size: 11px; }
.lBar2 {/* отсечка и дно */
	background-color:#F1F2EB;}

/* Результаты поиска */
.rTitle { /* найдено...*/
	color:black;
	font-size: 10pt;
	text-decoration: none;
	font-family : verdana, arial, sans-serif; }
.rSubtitle { /* подсказка */
	color:gray;
	text-indent: 8pt;
	font-family : verdana, arial, sans-serif; }


/* заголовок текстового блока */
.headblock, .headblock:link, .headblock:visited {
	color:#508664;
	font-weight: bold;
	font-size: 12px;
	font-family: arial, verdana, sans-serif; 
	text-decoration: none; }
.headblock:active, .headblock:hover  {
	color:olive;
	font-weight: bold;
	font-size: 12px;
	font-family: arial, verdana, sans-serif;
	text-decoration: underline; }

/* оформленный текстовый блок */
.textblock, .textblock:link, .textblock:visited, .textblock:active, .textblock:hover  {
	color:black;
	text-indent: 20pt;
 	text-align : justify;
	text-decoration: none; }

/* список типов */
.typeH, .typeH:link, .typeH:visited {
	color:#39595C;
	font-weight:bold;
	font-size: 11px;
	font-family:Arial;
	text-decoration: none; }
 .typeH:active, .typeH:hover {
	color:red;
	font-weight:bold;
	font-size: 11px;
	font-family:Arial;
	text-decoration: none; }
.typeL:link, .typeL:visited {
	color:#39595C;
	font-size: 11px;
	font-family:Arial;
	text-decoration: none; }
.typeL:active, .typeL:hover {
	color:red;
	font-size: 11px;
	font-family:Arial;
	text-decoration: none; }

/* ПРАВАЯ КОЛОНКА */
.bgc {
	background-color:#D8E3ED}

.hdr {
	background-color:#7D9EBE;
	font-weight: bold;
	color: White; }
.hdrl {
	background-color:White;}

.hdrQ, .hdrQ:link, .hdrQ:visited {
	background-color:#7D9EBE;
	color: White;
	font-weight: bold;
	text-decoration: none; }
.hdrQ:hover, .hdrQ:active {
	background-color:Maroon;
	color: White;
	font-weight: bold;
	text-decoration: none; }

.lst:link {
	color:#234A70;
	text-decoration: none;
	font-size: 11px;
	font-family : verdana, arial, sans-serif;}
.lst:visited {
	color:#7D9EBE;
	text-decoration: none;
	font-size : 11px;
	font-family : verdana, arial, sans-serif;}
.lst:active, .lst:hover {
	color:olive;
	font-size : 11px;
	font-family : verdana, arial, sans-serif;
	text-decoration: underline;}

.lnk:link, .lnk:visited {
	color:#234A70;
	text-decoration: none;
	font-style : italic;
	font-size: 11px;
	font-family : verdana, arial, sans-serif;}
.lnk:active, .lnk:hover {
	color:olive;
	font-size : 11px;
	font-style : italic;
	font-family : verdana, arial, sans-serif;
	text-decoration: underline;}

.arr:link, .arr:visited {
	color:DarkGreen;
	font-size: 11px;
	text-decoration: none;
	font-family : arial, verdana, sans-serif;}
.arr:active, .arr:hover {
	color:red;
	font-size : 11px;
	background-color:#F1F2EB;
	text-decoration: none;
	font-family : arial, verdana, sans-serif;}

/* спонсоры, партнеры */
.bgc_L {
	background-color:#9AB3B5}

.hdr_L, .hdr_L:link, .hdr_L:visited {
	font-weight: bold;
	font-size: 15px;
	margin-left:5pt;
	font-family: Times New Roman;
	color: White;
	text-decoration: none; }
.hdr_L:active, .lst_L:hover {
	font-weight: bold;
	font-size: 15px;
	margin-left:5pt;
	font-family: Times New Roman;
	color: red;
	text-decoration: none; }

.lst_L:link, .lst_L:visited {
	color:white;
	font-size: 11px;
	margin-left:10pt; 
	font-family : verdana, arial, sans-serif;
	text-decoration: none; }
.lst_L:active, .lst_L:hover {
	color:red;
	font-weight: normal;
	font-size : 11px;
	margin-left:10pt;
	font-family : verdana, arial, sans-serif;
	text-decoration: underline; }

/* копирайт */
.cprt, .cprt:active, .cprt:hover, .cprt:link, .cprt:visited {
	color:#555555; }

	

/* ФОРУМ */
input, textarea { font-family: Sans-Serif; font-size: 10pt; }
select { font-family: Sans-Serif; font-size: 8pt; }

/* 		позиция		*/.t00	{ text-align: center; }
/*		ширина		*/.t01	{ width:100%; }
/* 		название	*/.t02	{ color:#336699; font-weight:bold; font-size:14pt; font-family: Serif; }
/* 		описание	*/.m0	{ color:#336699; font-size:10pt; margin-left:10pt; font-family: Serif; }
/* 		меню		*/.m1	{ margin-bottom:5px; word-spacing:10px; padding:10px; color:white; }
					  .m1 a	{ color:#ff9966; font-weight:bold; text-transform:uppercase; letter-spacing:1px; padding:3px; }
					  .m1 a:hover { text-decoration:none; }
/* найденое поиском	*/.f	{ color:red; }
/* тема корн. новая	*/.t0n	{ margin-top:5px; }
					  	.t0n a	{ color:#3368A9; font-weight:bold; }
/* 		-"- старая	*/.t0	{ margin-left:0px; margin-top:5px; }
					  	.t0 a	{ color:#5580A0; font-weight:bold; }
/* тема влож. новая	*/	.tn	{ margin-left:15px; }
							.tn a	{ color:#3368A9; font-weight:normal; }
/* 		-"- старая	*/	.t	{ margin-left:15px; }
					  		.t a	{ color:#5580A0; font-weight:normal; }
/* сообщение		*/		.m	{ margin-left:20px; background-color:#efefff; }
/* 		теги		*/			.m p a	{ color:gray; font-weight:normal; }
/*		BR			*/ 			p	{ text-align:justify; margin-top:5; text-indent:20px; }
/* подпись			*/			.y	{ text-align:right; }
/*		псевдоним	*/				.y .p	{ color:#55A080; font-weight:normal; }
/*		достоверно 	*/				.y .d	{ color:#33A968; font-weight:bold; }
/* 		отв, пересл	*/				.y .v 	{ color:maroon; font-weight:bold; }
/* сл.,пред,курат	*/.c	{ text-align:center; margin-top:10px; }
					  	.c a	{ color:#1D6256; }
/* форма добавить	*/.t03	{ }

/* выпадающее меню */
.mntbl {border-bottom:1px solid Silver;}
.mntr1 {background-color:White;color:Gray;padding:5px;border:1px solid Silver;border-bottom:0px;}
.mntr2 {background-color:#5574CA;color:white;padding:5px;border:1px solid Gray;border-top:0px;}
.mntr3 {background-color:#5574CA;color:white;padding:5px;border:1px solid Gray;border-top:0px;}
